Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc.document.parser.pptx;singleton:=true
Bundle-Version: 0.7.2.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Activator: org.eclipse.gendoc.document.parser.pptx.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.gendoc.documents,
 org.eclipse.gendoc.document.parser,
 org.eclipse.gendoc.services
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.gendoc.document.parser.pptx
Automatic-Module-Name: org.eclipse.gendoc.document.parser.pptx
 
